Subject: Re: Updated: perl-5.8.0-2
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 24 Apr 2003 08:10:06 +0200

Hallo Rolf,

Am Donnerstag, 24. April 2003 um 00:57 schriebst du:

> Gerrit P. Haase wrote:
>> Am Montag, 31. März 2003 um 19:47 schriebst du:
>>>Gerrit P. Haase wrote:
>> It seems that Term::Readline::Perl causes the problems, I cannot reproduce
>> this after removing the module Term::Readline::Perl.
>> 
>> I'm not sure if your scripts will work again (probably there is
>> another issue if you don't use Term::Readline::Perl module in there),
>> but it is worth trying.
>> 
>> If this or more of your problems resolve after removing
>> Term::Readline::Perl from the dist, then I'll release an new package
>> of Perl without this module and try to figure out what is the problem
>> with it.

> So, how do I remove that module?

rm /usr/lib/perl5/site_perl/5.8.0/Term/ReadLine/Perl.pm
rm /usr/lib/perl5/site_perl/5.8.0/Term/ReadLine/readline.pm
rm /lib/perl5/site_perl/5.8.0/cygwin-multi-64int/auto/Term/ReadLine/.packlist

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/